
Infrastructure - Task #3477

Story # 3242 (Closed): ONEDrive implementation

Improve performance in ONEDrive by caching queries

2013-01-11 17:03 - Chris Jones

Status: Closed Start date: 2013-01-11

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_client_ONEDrive Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.1.1 Story Points:  

Product Version:    

Description

Change the ONEDrive code to cache queries on the client side, and allow for a configurable cache timeout period.

History

#1 - 2012-10-24 23:45 - Roger Dahl

- Target version deleted (2013.2-Block.1.1)

#2 - 2014-01-17 16:38 - Roger Dahl

- Parent task changed from #3476 to #3242

#3 - 2014-05-09 13:55 - Roger Dahl

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

ONEDrive is now a client of Workspace. Workspace caches query results.
